<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [LoginConfig](./foundation-login.loginconfig.md) &gt; [fields](./foundation-login.loginconfig.fields.md)

## LoginConfig.fields property

Map of configuration for each of the primary form fields.

**Signature:**

```typescript
fields: FieldConfigMap;
```

## Remarks

Use to drive inclusion / exclusion, tailor labels etc.

